Subject: RE: Counterparty Calculations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Feb 2002 08:45:27 -0800 (PST)

Sara:

FYI.

Do you think we should begin the process of sending letters asking for back-up from the counterparties who have sent us termination payment notices, but where we believe we are in-the-money?

 -----Original Message-----
From: 	Panus, Stephanie  
Sent:	Wednesday, February 06, 2002 2:31 PM
To:	Aronowitz, Alan
Subject:	Counterparty Calculations

Attached is a list of the counterparties who have provided termination payment calculations.  I have identified whether or not such counterparty provided backup to its calculation, but obviously cannot determine if such backup is sufficient.  For all new notices, backup will be identified when the notice is recorded on the termination log.  I did not look at the ECC or London entities.  For the US entities, we have begun to make files for those counterparties who submitted a calculation, but the files only contain the termination notices at this time.  As I understand, we will be focusing on the non-terminated in-the-money, then the terminated in-the-money.  Therefore, we have not begun pulling the contracts for these counterparties.

 << File: Counterparty Calculations.xls >> 

We have been concentrating on the non-terminated in-the-money financial contracts.  For each counterparty, we are pulling 1) the financial agreement, 2) all financial confirmations live as of November 30, 2001, 3) any physical agreements for that counterparty, and 4) any physical confirmations live as of November 30.

Stephanie Panus
Enron Wholesale Services
ph:  713.345.3249
fax:  713.646.3490